Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 15:15:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered sunglasses from you and I received very different Item from what I ordered.this is my first time to buy something from splash and on my first I have done my worst experience with you.
I select sunglasses ombro blue color and I received black color and design is also different then from what I selected. This is not good. We trust you we believe but we received what we can't expect from you becoz splash is very big brand . please help me to return my order and give me what I selected and I think so this sunglasses for women not for men but please do something to get the product what I ordered
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048588